MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002826ATutorInstallationpublic2006-11-13 05:322006-11-24 10:29
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002826: wrong table types
Descriptionif the default table type in mysql is innodb then some tables that do not specify the type are created as innodb.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-11-13 05:32 user2 New Issue
2006-11-13 05:32 user2 Affects version => SVN
2006-11-20 05:01 user2 Status new => resolved
2006-11-20 05:01 user2 Fixed in Version => 1.5.3.3
2006-11-20 05:01 user2 Resolution open => fixed
2006-11-20 05:01 user2 Assigned To => user2
2006-11-24 10:29 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker